## libcgi-uploader-perl 2.18

=== debian/changelog ===
libcgi-uploader-perl (2.18-3) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * debian/rules: manually remove generated test files.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 10 Jun 2022 15:35:49 +0100

libcgi-uploader-perl (2.18-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 16:12:19 +0100

libcgi-uploader-perl (2.18-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit (build) dependency on libcgi-pm-perl.
  * Update license stanzas in debian/copyright.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2015 13:09:44 +0200

libcgi-uploader-perl (2.18-1) unstable; urgency=low

  [ Angel Abad ]
  * New upstream release
  * Switch to 3.0 (quilt) source format
    - Remove quilt framework
  * debian/patches/fix-pod.patch: Refresh patch
  * debian/control:
    - Add myself to Uploaders
    - Remove version from perl build depend
    - Add libcarp-assert-perl, libdbi-perl, libparams-validate-perl,
      libimage-size-perl, libwww-perl, libhttp-browserdetect-perl,
      libmime-types-perl, libdbd-sqlite3-perl, libgraphics-magick-perl,
      libfile-mmagic-perl, libtest-pod-perl to Build-Depends-Indep

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * upgrade debian/copyright with the help of 'cme fix dpkg'
  * drop trailing slash from Homepage

 -- Damyan Ivanov <dmn@debian.org>  Tue, 05 Nov 2013 12:44:38 +0200

libcgi-uploader-perl (2.17-2) UNRELEASED; urgency=low

  * debian/watch: Update to ignore development releases.

 -- Nathan Handler <nhandler@ubuntu.com>  Sat, 06 Jun 2009 01:33:03 +0000

libcgi-uploader-perl (2.17-1) unstable; urgency=low

  [ Jeremiah C. Foster ]
  * New upstream release

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.1 (no changes).
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - change my email address
    - make short description a noun phrase
    - remove unused build dependencies
  * debian/copyright: switch to new format.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * Add patch to fix the POD of lib/CGI/Uploader/Transform/ImageMagick.pm; add
    quilt framework and debian/README.source.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Apr 2009 15:24:26 +0200

libcgi-uploader-perl (2.15-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed:
    Homepage pseudo-field (Description); XS-Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
    Closes: #467717 -- FTBFS with Perl 5.10: the empty /usr/lib/perl5 is gone

  [ Damyan Ivanov ]
  * debian/watch: use dist-based URL.
  * debian/rules: clean up
    + use "$@" when touching stamps
    + fix install(-stamp) dependencies
    + use $(TMP) instead of $(CURDIR)/debian/....
    + install is .PHONY too
  * Standards-Version: 3.7.3 (no changes needed)
  * debian/rules: remove empty friends_photos/uploads/ directory from examples

 -- Damyan Ivanov <dmn@debian.org>  Fri, 07 Mar 2008 09:39:40 +0200

libcgi-uploader-perl (2.15-1) unstable; urgency=low

  * New upstream release
    no functionality changes; improved importing code style; clarify docs
    regarding file_scheme vs. file_name
  * Cleaned debian/rules
    + Dropped unneeded OPTIMIZE="..."
    + Dropped unneeded dh_* calls + Moved dh_clean \$stamp_files before
      distclean
    + Added debian/*.examples content to dh_installexamples call
    + Moved (disabled) test suite from install to build target
  * Changed upstream source URL to be author/version neutral
  * debian/control:
    + fixed a typo in short description
    + Added Homepage:
  * Added myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Mon, 17 Sep 2007 16:34:36 +0300

libcgi-uploader-perl (2.14-2) unstable; urgency=low

  [ gregor herrmann ]
  * Add watch file.
  * Move lib*-perl from Build-Depends to Build-Depends-Indep.
  * Add ${perl:Depends}, ${misc:Depends} to Depends.

  [ Jaldhar H. Vyas ]
  * Added location of upstream tarball to debian/copyright.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Mon, 27 Aug 2007 02:30:09 -0400

libcgi-uploader-perl (2.14-1) unstable; urgency=low

  * Initial Release.

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 24 Aug 2007 09:22:16 -0400
