=== debian/control ===
Source: libcgi-uploader-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           Angel Abad <angelabad@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: perl,
                     libcarp-assert-perl,
                     libcgi-pm-perl | perl (<< 5.19),
                     libdbi-perl,
                     libparams-validate-perl,
                     libimage-size-perl,
                     libwww-perl,
                     libhttp-browserdetect-perl,
                     libmime-types-perl,
                     libdbd-sqlite3-perl,
                     libgraphics-magick-perl,
                     libfile-mmagic-perl,
                     libsql-abstract-perl,
                     libtest-databaserow-perl,
                     libtest-pod-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcgi-uploader-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcgi-uploader-perl.git
Homepage: https://metacpan.org/release/CGI-Uploader

Package: libcgi-uploader-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcarp-assert-perl,
         libcgi-pm-perl | perl (<< 5.19),
         libhttp-browserdetect-perl,
         libimage-size-perl,
         libmime-types-perl,
         libparams-validate-perl,
         libsql-abstract-perl
Recommends: libdbi-perl,
            libgraphics-magick-perl
Description: module for managing CGI uploads using an SQL database
 CGI::Uploader is designed to help with the task of managing files
 uploaded through a CGI application. The files are stored on the file
 system, and the file attributes stored in a SQL database.
