=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	find $(CURDIR)/t -type f -name "*.gen" -delete
