=== debian/watch ===
version=4
https://metacpan.org/release/CGI-Uploader   .*/CGI-Uploader-v?@ANY_VERSION@@ARCHIVE_EXT@$
